 /******************************  Version desktop  **********************/

 @media screen and (min-width:700px) {
    .fonctionnement {
        &-container {
            display: flex;
            flex-direction: row;
            justify-content: space-evenly;
            align-items: center;
        }

        &-card {
            max-width: 30%;
        }
    }

    .restaurant {
        &-list__container {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-around;
            flex-wrap: wrap;
        }
        &-list__title{
            margin-left: 10px;
        }
    }

    footer {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .presentation-menu{
        height: 350px;
        margin: auto;
        &-img{
            z-index: -1;
            overflow: hidden;
        }
    }

 }
@media screen and (min-width:950px) and (max-width:1400px){
    .restaurant{
        &-list__container{
            display: grid;
            grid-template-columns:1fr 1fr;

        }

    }
}
@media screen and (min-width:950px) {
    .restaurant-menu{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 4fr .6fr;

    }
    .starter-list{
        grid-row-start: 2;
    }
    .dishes-list{
        grid-row-start: 2;
        grid-column-start: 2;
    }
    .dessert-list{
        grid-row-start: 2;
        grid-column-start: 3;
    }
    .order-button{
        grid-row-start: 3;
        grid-column-start: 2;
    }
    .starter-element,
    .dishes-element,
    .dessert-element {
        max-width: 300px;
    }
}